Announcement

Collapse
No announcement yet.

vB CMPS good for current version?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Forum] vB CMPS good for current version?

    Is the vBadvanced CMPS available for 4.01? Or could I use the current version?

  • #2
    Originally posted by DigitALL2 View Post
    Is the vBadvanced CMPS available for 4.01? Or could I use the current version?
    None of the old vBa products for vB 3.x.x will work with vB 4.x.x - They are in the midst of being updated. There is a beta version of vBa CMPS for vB 4.x.x now available. http://www.vbadvanced.com/forum/showthread.php?t=38714

    PS: This topic is best for posting over at vBadvanced.com.
    [URL="http://coolscifi.com"]Cool Sci-Fi[/URL="http://coolscifi.com"] | [URL="http://awalkerbit.me"]Walking Dead[/URL="awalkerbit.me"]

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X